Subject: Re: Need to use Exim as a mail relay
From: Tek Bahadur Limbu <[email-masked]>
To: Matthew Woehlke <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 15 Apr 2007 15:32:02 +0545
List-Id: <cygwin.cygwin.com>

On Fri, 13 Apr 2007 16:09:53 -0500
Matthew Woehlke <[email-masked]> wrote:

> Tek Bahadur Limbu wrote:
> > I get the error:
> > 
> > router send_to_gateway: cannot find router driver "manaulroute".
> > 
> > Can you shed some light on this?
> 
> Well "manaulroute" seems to be a typo, did you make it in this e-mail or 
> when typing your config? :-)
> 

Hi Matthew, Roelf, Larry and all,

I apologize to you guys and to everybody for making such a stupid typo mistake!!!

I have corrected the typing mistake and my Cygwin/Exim mail relay is working now!

I would like to thank everybody for your suggestions.

> -- 
> Matthew
> Current geek index: 62%
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

- -- 

With best regards and good wishes,

Yours sincerely,

Tek Bahadur Limbu

(TAG/TDG Group)
Jwl Systems Department

Worldlink Communications Pvt. Ltd.

Jawalakhel, Nepal

http://www.wlink.com.np

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/